[song]
name = Rock Lobster
artist = The B-52's
album = The B-52's
year = 1979
diff_band = 3
diff_guitar = 4
diff_bass = 2
diff_drums = 5
diff_keys = 1
diff_vocals = 5
diff_drums_real = 5
diff_bass_real = 2
diff_guitar_real = 1
diff_keys_real = 1
diff_vocals_harm = 5
genre = New Wave
icon = rb3
unlock_id = rb3_t4
unlock_text = Finish Solid Tier
unlock_require = rb3_t3
